{
  "compilerOptions": {
    "target": "ES2022",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "strict": true,
    "skipLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "@thebet365/shared": ["../../packages/shared/src/index.ts"]
    }
  },
  "include": ["src/**/*.ts", "src/**/*.vue"]
}
